---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'no'
tpm:
  'unknown'
brand: |
  Gigabyte Technology Co., Ltd.
model: |
  To be filled by O.E.M.
bios: |
  F8a
cpu: |
  AMD A10-7800 Radeon R7, 12 Compute Cores 4C+8G 
cpu-short: |
  FIXME
chipset: |
  Advanced Micro Devices, Inc. [AMD] Family 15h (Models 30h-3fh) Processor Root Complex [1022:1422]
chipset-short: |
  FIXME
gpu: |
  
  NVIDIA Corporation GM107 [GeForce GTX 750 Ti] [10de:1380] (rev a2) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 06)
memory: |
  16337
scsi: |
  Crucial_CT128M55 Rev: MU02
  Samsung SSD 840  Rev: CB6Q
  Crucial_CT250MX2 Rev: MU02

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    3.19.8-100
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

